@charset "utf-8";
/* CSS Document */

html, body {margin:0; padding:0; border:0;}

body {
		font-family: Arial, Helvetica, sans-serif;
		background: #A29794;
		text-align:justify;
		color:#ACA19D;
}

.clear {clear: both;}

#wrapper-shadow {
	width:1000px;
	margin:0px auto;
	background:#A29794 url(../images/bg-shadow.png) repeat-y;
}

#wrapper {
	width:980px;
	margin:0px auto;
	border:0px solid #bbb;
	padding:0px;
	background:#08000C;
}

#banner {
	margin:0px auto;
	width:980px;
	height:212px;
	background:url(../images/banner-follow-on.jpg) no-repeat;
}

#logo {
	border:0px solid #bbb;
	height:142px;
	width:980px;
	padding:0px;
	background: url(../images/logo-home.jpg) no-repeat;
}

#menu {
	height:46px;
	text-align:center;
	background: #53434e;
}

#flags {
	height:37px;
	float:right;
	background: #08000C;
	padding-right:54px;
}


.content {
	margin-top:0px;
	padding-bottom:10px;
}

.innertube {
	padding: 10px 50px 10px 50px;
	line-height:30px;
	letter-spacing: 1.25pt;
	font-size:13px;
	text-transform:uppercase;
	/*float:left;*/
}

hr {
	color: #e2e9f3;
	border: dashed 1px;
}


#border {
	width:880px;
	padding:0px;
}



/**************** border *****************/

#border {
	width:880px;
	padding:0px;
}


/*******************bottom section *****************************/

#content-left {
	float:left;
	width:200px;
/*	min-height:200px;*/
	margin-left:0px;
/*	background: #25509E url(../images/banner-left.png) no-repeat;*/
}

#content-main {
	float:left;
	width:980px;
	min-height:600px;	
	/*background:#36C;*/
}

#content-right {
	float:left;
	margin-left:15px;
	width:240px;
	margin-right:10px;
	/*background:#F30;*/
}


/************** end bottom section ****************************/

#footer {
	width:980px;
	margin:0 auto;
	height:20px;
	background: #A29794; /*url(../images/footer.png) no-repeat;*/
}

#footer-left {
	float:left;
	width:490px;
}

#footer-right {
	float:right;
	width:490px;
}

#bottom {
	clear:both;
	text-align:right;
}